<ion-tabs>
  <ion-tab-bar slot="bottom">
      <ion-tab-button class="boton" tab="tab1">
        <img src="../../assets/roja.svg">
      </ion-tab-button>
      <ion-tab-button class="boton" tab="tab2">
        <img src="../../assets/azul.svg">
      </ion-tab-button>
      <ion-tab-button class="boton" tab="tab4">
        <img src="../../assets/cora2.svg">
      </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>